# NAME: Classic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Classic/Classic.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 4
# TOTAL: 4
payload:
  - DOMAIN,asia.battle.net
  - DOMAIN,europe.battle.net
  - DOMAIN,useast.battle.net
  - DOMAIN,uswest.battle.net
